BODY {
	MARGIN: 0px
}
BODY {
	FONT-WEIGHT: normal; COLOR: #000000
}
TABLE {
	FONT-WEIGHT: normal; COLOR: #000000
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
LI {
	LIST-STYLE-POSITION: inside; COLOR: #666666; LIST-STYLE-TYPE: square
}
.a8b {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.a8a {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.a15g {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.a8g {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.a10n {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.fecha {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.hora {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.texto {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.rel {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.foot1 {
	FONT-FAMILY: Arial,Helvetica,sans-serif
}
.v15n {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.cabeza {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.foot {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.texto {
	FONT-SIZE: 10pt
}
.a10n {
	FONT-SIZE: 10pt
}
.texto {
	COLOR: #000000
}
.foot {
	FONT-SIZE: 7.5pt
}
.foot1 {
	FONT-SIZE: 7.5pt
}
.a8b {
	FONT-SIZE: 8.5pt
}
.a8a {
	FONT-SIZE: 8.5pt
}
.rel {
	FONT-SIZE: 8.5pt
}
.a8g {
	FONT-SIZE: 8.5pt
}
.fecha {
	FONT-SIZE: 8pt
}
.hora {
	FONT-SIZE: 8pt
}
.a15g {
	FONT-SIZE: 15.5pt; LETTER-SPACING: -1px
}
.v15n {
	FONT-SIZE: 15.5pt; LETTER-SPACING: -1px
}
.cabeza {
	FONT-SIZE: 15.5pt; LETTER-SPACING: -1px
}
.a15g {
	COLOR: #666666
}
.a8g {
	COLOR: #666666
}
.foot {
	COLOR: #666666
}
.rel {
	COLOR: #666666
}
.foot1 {
	COLOR: #666666
}
.fecha {
	COLOR: #356cbf
}
.hora {
	COLOR: #c43c3c
}
.a8b {
	COLOR: #ffffff
}
.a8a {
	COLOR: #003399
}
.a8b {
	FONT-WEIGHT: bold
}
.a15g {
	FONT-WEIGHT: bold
}
.v15n {
	FONT-WEIGHT: bold
}
.foot {
	FONT-WEIGHT: bold
}
.cabeza {
	FONT-WEIGHT: bold
}
.firma {
	FONT-SIZE: 9pt; COLOR: #818181; FONT-FAMILY: Georgia,"Times New Roman",Times,serif
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
